h1 {
  font-weight: bold;
  font-size: 40px;
  line-height: 59px;
  text-transform: uppercase;
  color: #000000;
  margin: 88px 0 29px 0;
}
.main-wr-content {
  position: relative;
}
.main-wr-content .column {
  width: 200px;
  position: absolute;
  top: 107px;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}
.main-wr-content .column.fixed {
  position: fixed;
  top: 100px;
}
.main-wr-content .column.fixed.fixed-bottom {
  position: absolute;
  top: inherit;
  bottom: 25px;
}


.bef-exposed-form .form--inline > .form-item {
  float: none;
}
ul.hierarchical-taxonomy-menu {
  margin: 0;
}
ul.hierarchical-taxonomy-menu li.block-taxonomymenu__menu-item,
.main-wr-content .column .form-select.bef-links li {
  margin-bottom: 24px;
}
ul.hierarchical-taxonomy-menu li.block-taxonomymenu__menu-item a,
.main-wr-content .column .form-select.bef-links a {
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  color: #000000;
  font-weight: normal;
  background: url("../img/svg/right.svg") no-repeat right center;
  padding-right: 30px;
  display: block;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}
ul.hierarchical-taxonomy-menu li.block-taxonomymenu__menu-item a:hover,
ul.hierarchical-taxonomy-menu li.block-taxonomymenu__menu-item a.active,
.main-wr-content .column .form-select.bef-links a.bef-link--selected,
.main-wr-content .column .form-select.bef-links a:hover {
  color: #9b2c07;
  background: url("../img/svg/right.svg") no-repeat right center;
}
.main-wr-content .wrap > .content {
  overflow: hidden;
  padding: 0 25px 25px 300px;
  margin: 0 -25px 88px;
}

.main-wr-content .content .view-taxonomy-term .view-content,
.main-wr-content .content .view-magazin .view-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
  grid-auto-rows: auto;
  grid-template-rows: auto;
  padding: 20px 0;
}
.node-tovar.view-teaser {
  background: #FFFFFF;
  box-shadow: 0px 0px 26px rgba(0, 0, 0, 0.12);
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}
.node-tovar.view-teaser a.full-node {
  border-radius: 8px 8px 0 0;
  display: block;
  overflow: hidden;
  margin: 0 0 16px 0;
}
.node-tovar.view-teaser a.full-node img {
  border-radius: 8px 8px 0 0;
  display: block;
  overflow: hidden;
  transition: transform .2s;
}
.node-tovar.view-teaser a.full-node:hover img {
  transform: scale(1.1);
}
.node-tovar.view-teaser .info {
  padding: 0 24px 124px 24px;
  position: relative;
}
.node-tovar.view-teaser .category a {
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #EF3E22;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}
.node-tovar.view-teaser .category a:hover {
  color: #9b2c07;
}
.node-tovar.view-teaser .category {
  margin-bottom: 16px;
}
.node-tovar.view-teaser a.add-to-card {
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  position: absolute;
  right: 24px;
  bottom: 24px;
  text-align: right;
  letter-spacing: -0.165px;
  text-transform: uppercase;
  color: #EF3E22;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
  cursor: pointer;
  display: inline-block;
}
.node-tovar.view-teaser a.add-to-card:hover {
  color: #9b2c07;
}
.node-tovar.view-teaser .price {
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: #000000;
  position: absolute;
  left: 24px;
  bottom: 24px;
}
.node-tovar.view-teaser .title-link {
  font-weight: normal;
  font-size: 20px;
  line-height: 30px;
  color: #000000;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}
.node-tovar.view-teaser .title-link:hover {
  color: #9b2c07;
}
.node-tovar.view-full {
  margin-bottom: 88px;
  margin-top: 88px;
}
.node-tovar.view-full .half {
  display: block;
  word-spacing: -0.3em;
  margin: 0 -30px;
}
.node-tovar.view-full .half .img-wr,
.node-tovar.view-full .half .info {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  word-spacing: normal;
  padding: 0 30px;
  box-sizing: border-box;
}
.node-tovar.view-full h1 {
  font-weight: normal;
  font-size: 28px;
  line-height: 41px;
  color: #000000;
  margin: 0 0 26px;
  text-transform: none;
}
.node-tovar.view-full .half .img-wr img {
  display: block;
  border-radius: 8px;
  overflow: hidden;
}
.node-tovar.view-full .header {
  margin-bottom: 24px;
}
.node-tovar.view-full .header .category {
  float: left;
}
.node-tovar.view-full .header .sku {
  float: right;
  text-align: right;
}
.node-tovar.view-full .header span {
  font-weight: 300;
  font-size: 16px;
  line-height: 120%;
  letter-spacing: -0.165px;
  color: #000000;
  display: inline-block;
}
.node-tovar.view-full .header .category a,
.node-tovar.view-full .header div.value {
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  color: #EF3E22;
  display: inline-block;
  margin: 0 0 0 5px;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}
.node-tovar.view-full .header .category a:hover {
  color: #9b2c07;
}
.node-tovar.view-full .colors .color {
  border: 2px solid #000000;
  box-sizing: border-box;
  border-radius: 40px;
  width: 24px;
  height: 24px;
  display: inline-block;
  margin: 0 12px 25px 0;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}
.node-tovar.view-full .colors .color.active,
.node-tovar.view-full .colors .color:hover {
  box-shadow: 0px 0px 4px rgba(51, 49, 44, 1);
}
.node-tovar.view-full .chars-wr {
  margin-bottom: 24px;
}
.node-tovar.view-full .chars-wr .title {
  font-size: 16px;
  line-height: 120%;
  letter-spacing: -0.165px;
  color: #000000;
  margin-bottom: 16px;
}
.node-tovar.view-full .chars-wr .char {
  border: 1px solid #D9D9D9;
  box-sizing: border-box;
  border-radius: 20px;
  display: inline-block;
  font-size: 15px;
  line-height: 120%;
  text-align: center;
  letter-spacing: -0.165px;
  color: #000000;
  padding: 8px 20px;
  margin: 0 0 8px 0;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}
.node-tovar.view-full .chars-wr .char.active,
.node-tovar.view-full .chars-wr .char:hover {
  background: rgba(234, 78, 27, 0.1);
  border: 1px solid #EA4E1B;
  cursor: pointer;
}
.node-tovar.view-full .counter-wr .title {
  font-size: 16px;
  line-height: 120%;
  letter-spacing: -0.165px;
  color: #000000;
  margin-bottom: 16px;
}
.counter {
  vertical-align: middle;
  position: relative;
  margin-bottom: 24px;
}
.counter .minus,
.counter .plus {
  display: inline-block;
  height: 28px;
  width: 28px;
  vertical-align: middle;
  cursor: pointer;
}
.counter .minus svg path,
.counter .plus svg path {
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}
.counter .minus:hover svg path,
.counter .plus:hover svg path {
  fill: #EA4E1B;
}
.node-tovar.view-full .field {
  display: inline-block;
}
.node-tovar.view-full .field input.i-counter {
  border: 1px solid #D9D9D9;
  box-sizing: border-box;
  border-radius: 20px;
  font-weight: 500;
  font-size: 16px;
  line-height: 120%;
  text-align: center;
  letter-spacing: -0.165px;
  color: #000000;
  padding: 10px;
  width: 90px;
}
.node-tovar.view-full .desc {
  margin-bottom: 50px;
  font-weight: normal;
  font-size: 15px;
  line-height: 120%;
  letter-spacing: -0.165px;
}
.node-tovar.view-full .price-big {
  float: left;
  padding: 17px 17px 17px 0;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
}
.node-tovar.view-full .add-to-card.big {
  background: #EA4E1B;
  border-radius: 50px;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  text-transform: uppercase;
  color: #FFFFFF;
  width: 255px;
  padding: 17px;
  box-sizing: border-box;
  float: right;
  cursor: pointer;

  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
}
.node-tovar.view-full .add-to-card.big:hover {
  background: #9b2c07;
}
.recomended-wr {
  margin-top: 88px;
}
.recomended-wr h2 {
  font-weight: bold;
  font-size: 32px;
  line-height: 47px;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 50px;
}
.recomended-wr .recomended {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 30px;
  grid-auto-rows: auto;
  grid-template-rows: auto;
}
.product-cell .node-tovar.view-cart {
  position: relative;
  margin: 30px 0;
}
.product-cell .full-node {
  width: 200px;
  float: left;
  display: block;
  margin: 0 30px 0 0;
}
.product-cell .full-node img {
  border-radius: 8px;
  overflow: hidden;
  display: block;
}
.product-cell .title-link .title {
  font-weight: normal;
  font-size: 20px;
  line-height: 30px;
  color: #000000;
}
.product-cell .node-tovar.view-cart .price {
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  position: absolute;
  right: 0;
  bottom: 0;
  text-align: right;
  color: #000000;
}
.product-cell .node-tovar.view-cart .remove {
  font-size: 16px;
  line-height: 24px;
  text-align: right;
  position: absolute;
  right: 0;
  top: 0;
  color: #EA4E1B;
}
.product-cell .info {
  overflow: hidden;
}
.product-cell .counter-wr {
  position: absolute;
  bottom: 0;
}
.product-cell .counter {
  vertical-align: middle;
  position: relative;
  margin: 0;
}
.product-cell .minus {
  display: inline-block;
}
.product-cell .plus {
  display: inline-block;
}
.product-cell .field {
  display: inline-block;
  margin: 0 8px;
}
.product-cell input[type='text'] {
  width: 89px;
  height: 40px;
  font-size: 16px;
  text-align: center;
}
.checkout .form-wrap h2 {
  font-weight: normal;
  font-size: 28px;
  line-height: 41px;
  margin-bottom: 32px;
}
.basic-cart-custom-checkout-form .form-radios,
.basic-cart-custom-checkout-form .form-item-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px;
  grid-auto-rows: auto;
  grid-template-rows: auto;
}
.basic-cart-custom-checkout-form .form-item-row .form-item {
  width: 100%;
}

.basic-cart-custom-checkout-form .form-item-row input[type='tel'],
.basic-cart-custom-checkout-form .form-item-row input[type='text'],
.basic-cart-custom-checkout-form .form-item-row input[type='email'],
.basic-cart-custom-checkout-form .form-item-row select,
.basic-cart-custom-checkout-form .form-item-row textarea {
  max-width: 100%;
}
.basic-cart-custom-checkout-form .form-item-text {
  font-size: 15px;
  line-height: 120%;
  letter-spacing: -0.165px;
  margin: 10px 0 80px;
  font-weight: normal;
}
.checkout .form-wrap {
  margin-bottom: 50px;
}
.checkout .form-wrap .fieldset-legend {
  font-weight: normal;
  font-size: 28px;
  line-height: 41px;
  margin-bottom: 32px;
  display: block;
}
.checkout .form-wrap .form-type-radio label{
  display: inline-block;
  text-transform: none;
  font-size: 20px;
  line-height: 30px;
  padding-left: 10px;
}
.checkout .form-wrap .form-submit {
  float: right;
}
.checkout .form-wrap .form-radios .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
.checkout .product-cell .row {
  padding: 40px 0;
}
.checkout .product-cell .row.odd {
  background: #FFF5E4;
}
.basic_cart-cart-contents {
  padding: 0;
  border-bottom: 1px solid #d6c3c3;
  margin-bottom: 40px;
}
#block-zakazbruzhevprocesse {
  padding-right: 200px;
}
.thankyou-content {
  background: url("../img/thankyou.jpg") no-repeat right 60px;
  padding: 200px;
  font-weight: normal;
  font-size: 20px;
  line-height: 30px;
  color: #000000;
}
.thankyou-content a {
  text-decoration: underline;
  color: #EA4E1B;
}
.thankyou-content h2 {
  font-weight: bold;
  font-size: 40px;
  line-height: 59px;
  text-transform: uppercase;
  margin-bottom: 16px;
  margin-top: 60px;
}
.overlay-shop {
  background: rgba(0,0,0,0.6);
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 100;
}
.box{
  position: fixed;
  top: -200px;
  right: 20px;
  background-color: #f8b224;
  color: #000;
  padding: 10px 20px;
  border-radius: 8px;
  -moz-box-shadow: 0 1px 5px #333;
  -webkit-box-shadow: 0 1px 5px #333;
  z-index: 101;
  font-size: 17px;
}
.empty-content-cart {
  text-align: center;
  margin-bottom: 70px;
}
.empty-content-cart .empty-text {
  font-size: 24px;
  line-height: 36px;
  text-align: center;
  color: #000000;
}
.empty-content-cart .img {
  background: url("../img/empty-cart.jpg") no-repeat center;
  height: 269px;
  margin: 40px 0 55px 0;
  display: inline-block;
  width: 100%;
}
.empty-content-cart a.to-shop {
  display: inline-block;
  background: #EA4E1B;
  border-radius: 50px;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  padding: 17px 26px;
  text-transform: uppercase;
  color: #FFFFFF;
  max-width: 255px;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
  width: 100%;
}
.empty-content-cart a.to-shop:hover {
  background: #9b2c07;
}
#block-basiccartblock {
  padding: 20px;
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  position: fixed;
  top: -200%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 101;
  background: #fff;
  border-radius: 8px;
}
#block-basiccartblock h2 {
  color: #000000;
  margin: 0 0 20px 0;
  font-weight: normal;
  font-size: 28px;
  line-height: 41px;
  text-transform: none;
}
#block-basiccartblock .product-cell .row.odd {
  background: #ffffff;
}
#block-basiccartblock .product-cell .row {
  padding: 20px 0;
  border-bottom: 1px solid #ddd;
}
#block-basiccartblock .product-cell .full-node {
  width: 120px;
}
#block-basiccartblock .product-cell .node-tovar.view-cart {
  margin: 0;
}
.cart-btn-wrap {
  float: right;
  margin: 0 0 0 10px;
}
.cart-btn-wrap span {
  font-size: 15px;
  line-height: 33px;
  display: inline-block;
  height: 32px;
  vertical-align: top;
}
#block-basiccartblock a.to-checkout {
  display: inline-block;
  background: #EA4E1B;
  border-radius: 50px;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  padding: 17px 26px;
  text-transform: uppercase;
  color: #FFFFFF;
  max-width: 255px;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
  width: 100%;
  text-align: center;
  float: right;
}
#block-basiccartblock a.to-checkout:hover {
  background: #9b2c07;
}
#block-basiccartblock .total-price-wr {
  float: right;
  height: 64px;
  line-height: 64px;
  padding: 0 20px 0 0;
}
#block-basiccartblock .basic_cart-cart-contents {
  height: 400px;
  display: block;
  overflow: scroll;
  border-bottom: none;
}
#block-basiccartblock .close {
  position: absolute;
  top: 30px;
  right: 30px;
  cursor: pointer;
}
.swiper-container-tovar {
  width: 100%;
  height: 100%;
}
.swiper-button-next-tovar,
.swiper-button-prev-tovar {
  position: absolute;
  top: 50%;
  margin: -16px 0 0 0;
  z-index: 20;
  cursor: pointer;
}
.swiper-button-prev-tovar {
  left: 30px;
}
.swiper-button-next-tovar {
  right: 30px;
}
.swiper-button-disabled {
  opacity: 0.3;
}
.swiper-container-horizontal>.swiper-pagination-bullets {
  z-index: 20;
}
.node-tovar .swiper-pagination-bullet-active {
  background: #000;
}
.mfp-bottom-bar {
  background: #fff;
  color: #000;
  padding: 10px 20px;
  border-radius: 0 0 8px 8px;
  margin-top: -40px;
  display: none;
}
.mfp-bottom-bar .mfp-title {
  color: #000;
  font-size: 24px;
  line-height: 41px;
}
.mfp-wrap.my-custom-class img.mfp-img {
  padding: 0;
  border-radius: 8px;
  overflow: hidden;
}
.mfp-wrap.my-custom-class .mfp-close {
  background: #000;
  height: 20px;
  width: 20px;
  padding: 0;
  line-height: 20px;
  text-align: center;
  color: #fff;
  font-size: 15px;
  border-radius: 20px;
  position: absolute;
  top: 10px;
  right: 10px;
}
.mfp-counter {
  display: none;
}
#block-webform {
  max-width: 730px;
  margin: 0 auto;
  background: #fff;
  border-radius: 24px;
  padding: 72px 92px;
  position: relative;
}
#block-webform h2 {
  font-weight: bold;
  font-size: 32px;
  line-height: 47px;
  text-transform: uppercase;
  margin-bottom: 32px;
}
#block-webform .text {
  font-weight: normal;
  margin-bottom: 24px;
}
#block-webform input[type='tel'],
#block-webform  input[type='text'],
#block-webform input[type='email'],
#block-webform textarea,
#block-webform select {
  max-width: inherit;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
}
#block-webform form .form-item label {
  text-transform: none;
}
#block-webform #edit-processed-text {
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
}
#block-webform input[type='submit'] {
  width: 100%;
}
.mfp-close-btn-in #block-webform .mfp-close {
  right: 15px;
  color: #000;
  top: 15px;
}
.mfp-counter {
  display: none;
}
#block-webform textarea::placeholder,
#block-webform select::placeholder,
#block-webform input::placeholder {
  color: #000;
  font-size: 16px;
  font-family: 'Oswald', sans-serif;
}
.filters {
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  color: #FFFFFF;
  background: #EA4E1B;
  border-radius: 50px;
  padding: 13px 25px;
  width: 255px;
  box-sizing: border-box;
  -webkit-transition: all ease-in-out .25s;
  -moz-transition: all ease-in-out .25s;
  -o-transition: all ease-in-out .25s;
  -ms-transition: all ease-in-out .25s;
  transition: all ease-in-out .25s;
  display: none;
  margin-bottom: 40px;
}
.filters:hover {
  background: #D24A1E;
}
@media screen and (max-width: 960px) {
  h1 {
    margin: 60px 0 30px 0;
  }
  .main-wr-content .column.fixed,
  .main-wr-content .column.fixed.fixed-bottom,
  .main-wr-content .column {
    width: 100%;
    float: none;
    margin: 20px 0 30px 0;
    position: relative;
    top: inherit;
    left: inherit;
    bottom: inherit;
    display: none;
  }
  .filters {display: block}
  .main-wr-content .wrap > .content {
    overflow: hidden;
    padding: 0 0 25px;
    margin: 0 0 88px;
  }
  ul.hierarchical-taxonomy-menu li.block-taxonomymenu__menu-item a,
  .main-wr-content .column .form-select.bef-links a{
    color: #fff;
  }
  .node-tovar.view-full .grid {
    grid-template-columns: 1fr 2fr;
    grid-gap: 25px;
  }
  .node-tovar.view-full {
    margin-bottom: 60px;
    margin-top: 60px;
  }
}
@media screen and (max-width: 700px) {
  .node-tovar.view-full .grid {
    grid-template-columns: 1fr 3fr;
    grid-gap: 25px;
  }
  .basic-cart-custom-checkout-form .form-radios, .basic-cart-custom-checkout-form .form-item-row {
    grid-template-columns: 1fr;
    grid-gap: 0;
  }
  .product-cell .node-tovar.view-cart {
    margin: 0;
  }
  .product-cell .full-node {
    width: 100px;
  }
}
@media screen and (max-width: 620px) {
  .recomended-wr .recomended,
  .main-wr-content .content .view-taxonomy-term .view-content,
  .main-wr-content .content .view-magazin .view-content {
    grid-template-columns: 1fr;
  }
  .product-cell .counter-wr {
    position: relative;
    bottom: inherit;
    margin: 20px 0;
  }
  .product-cell .node-tovar.view-cart .price {
    position: relative;
    right: inherit;
    bottom: inherit;
    text-align: left;
  }
  .product-cell .node-tovar.view-cart .remove {
    margin: 20px 0 0 0;
    text-align: right;
    position: relative;
    right: inherit;
    color: #EA4E1B;
    top: inherit;
    display: inline-block;
  }
}
@media screen and (max-width: 550px) {
  .node-tovar.view-full .grid {
    grid-template-columns: 1fr;
  }
  #block-zakazbruzhevprocesse {
    padding-right: 0;
    padding-bottom: 260px;
  }
  .thankyou-content {
    background: url(../img/thankyou.jpg) no-repeat center bottom;
    background-size: 120px;
  }
  .filters {
    width: 100%;
  }
  .checkout .form-wrap .form-submit {
    width: 100%;
    margin: 20px 0 0;
  }
}
@media screen and (max-width: 460px) {
  .node-tovar.view-full h1,
  .thankyou-content h2,
  .recomended-wr h2,
  h1 {
    font-size: 30px;
    line-height: 40px;
  }
  .node-tovar.view-teaser a.add-to-card {
    font-size: 16px;
  }
  .node-tovar.view-full .add-to-card.big {
    width: 100%;
    padding: 10px;
  }
  .product-cell .full-node {
    width: 60px;
    margin: 0 20px 20px 0;
  }
  .product-cell .info {
    overflow: inherit;
  }
}

